WordPress.org

Ready to get started?Download WordPress

Forums

[resolved] Register with Twenty Twelve theme (8 posts)

  1. capnpamma
    Member
    Posted 1 year ago #

    I'm content with vanilla Twenty Twelve but want to add a place for visitors to register (with approval). I've searched the dashboard and the forums for every pattern I could think of, but I don't see a way to place a "Register" link and/or form.

    What am I missing?

    http://www.piquingfutures.net/blogs/ if this helps.

  2. leejosepho
    Member
    Posted 1 year ago #

    Dashboard > Appearance > Widgets should reveal a Meta widget you can place somewhere for that.

  3. capnpamma
    Member
    Posted 1 year ago #

    Thanks, but I still don't see a registration button/form (want to require registration and approval for comments). I tried the meta data, and subscribe widgets from Jetpack, but neither helps. There is a place to login with the meta widget, but no place to register a user so they can comment.

    Am I missing the obvious?

  4. leejosepho
    Member
    Posted 1 year ago #

    Go to Dashboard > Settings > General and be sure your site is set to allow others to register.

  5. capnpamma
    Member
    Posted 1 year ago #

    Never mind. I think I solved it. Just didn't fully understand the discussion parameters.

    Would be nice if some sort of e-mail address confirmation was included to minimize the flamers in the world. Send a confirmation e-mail and hold in queue until e-mail address confirmed and author/admin approval provided on first comment. Just a thought.

  6. capnpamma
    Member
    Posted 1 year ago #

    Thank you, thank you, thank you. That was the key I was missing. Exactly what I needed.

  7. sareiodata
    Member
    Posted 1 year ago #

    You can use plugins if you want users to login and register from the front-end:

    http://wordpress.org/extend/plugins/profile-builder/

  8. capnpamma
    Member
    Posted 1 year ago #

    Thank you. Very nice interface. Maybe, if my blog grows, I'll need the Pro version.

Topic Closed

This topic has been closed to new replies.

About this Topic